langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.article_type
  module:
    - hide_revision_field
    - path
id: taxonomy_term.article_type.default
targetEntityType: taxonomy_term
bundle: article_type
mode: default
content:
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  revision_log_message:
    type: hide_revision_field_log_widget
    weight: 80
    region: content
    settings:
      show: true
      default: ''
      permission_based: false
      allow_user_settings: true
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  description: true
